 .u-section-1 {
  background-image: url("images/logotrans.png");
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 628px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  box-shadow: 5px 14px 10px 3px rgba(204,172,50,1);
  font-size: 1rem;
  margin: 553px auto 0 250px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  box-shadow: 14px 17px 15px 0px rgba(204,172,50,1);
  font-size: 1rem;
  margin: -24px 250px 51px auto;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 70px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 70px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 498px;
    margin-left: 40px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 402px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 35px;
    margin-right: auto;
    margin-bottom: 47px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 20px;
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 791px;
}

.u-section-3 .u-text-1 {
  margin: 64px 261px 0 422px;
}

.u-section-3 .u-list-1 {
  width: 1005px;
  margin: 30px auto 26px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 29.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 29.3333px));
  min-height: 619px;
  grid-gap: 44px;
}

.u-section-3 .u-list-item-1 {
  --radius: 20px;
  box-shadow: 22px 28px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-1 {
  padding: 0 4px;
}

.u-section-3 .u-text-2 {
  margin: 0 auto;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-3 {
  transition-duration: 0.5s;
  font-weight: 700;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 17px 1px 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 10px 26px 0 43px;
}

.u-section-3 .u-list-item-2 {
  --radius: 20px;
  box-shadow: 22px 28px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-2 {
  padding: 0 4px;
}

.u-section-3 .u-text-5 {
  margin: 0 auto;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-6 {
  transition-duration: 0.5s;
  font-weight: 700;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 17px 1px 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 10px 26px 0 43px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 20px;
  box-shadow: 22px 28px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-3 {
  padding: 0 4px;
}

.u-section-3 .u-text-8 {
  margin: 0 auto;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-9 {
  transition-duration: 0.5s;
  font-weight: 700;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 17px 1px 0;
}

.u-section-3 .u-text-10 {
  font-weight: 700;
  margin: 10px 26px 0 43px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 20px;
  box-shadow: 22px 28px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-4 {
  padding: 0 4px;
}

.u-section-3 .u-text-11 {
  margin: 0 auto;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-12 {
  transition-duration: 0.5s;
  font-weight: 700;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 17px 1px 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-13 {
  font-weight: 700;
  margin: 10px 26px 0 43px;
}

.u-section-3 .u-list-item-5 {
  --radius: 20px;
  box-shadow: 22px 28px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-5 {
  padding: 0 4px;
}

.u-section-3 .u-text-14 {
  margin: 0 auto;
}

.u-section-3 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-15 {
  transition-duration: 0.5s;
  font-weight: 700;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 17px 1px 0;
}

.u-section-3 .u-text-16 {
  font-weight: 700;
  margin: 10px 26px 0 43px;
}

.u-section-3 .u-list-item-6 {
  --radius: 20px;
  box-shadow: 22px 28px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-container-layout-6 {
  padding: 0 4px;
}

.u-section-3 .u-text-17 {
  margin: 0 auto;
}

.u-section-3 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-18 {
  transition-duration: 0.5s;
  font-weight: 700;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 17px 1px 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-19 {
  font-weight: 700;
  margin: 10px 26px 0 43px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-3 .u-text-1 {
    width: 643px;
    margin-top: 17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: 25px;
    margin-bottom: 32px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 31.3333px);
    grid-template-columns: repeat(3, calc(33.3333% - 31.3333px));
    grid-gap: 47px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-right: 107px;
    margin-left: 174px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-top: 30px;
    margin-right: 106px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 29.333299999999998px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 29.333299999999998px));
    min-height: 578px;
  }

  .u-section-3 .u-list-item-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 4px;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: 4px;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-left: 4px;
    margin-right: 0;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-left: 4px;
    margin-right: 0;
  }

  .u-section-3 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-16 {
    width: auto;
    margin-left: 4px;
    margin-right: 0;
  }

  .u-section-3 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-19 {
    width: auto;
    margin-left: 4px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 61px;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: 34px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 13.5px);
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    grid-gap: 27px;
    min-height: 1044px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-3 .u-text-16 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-3 .u-text-18 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-3 .u-text-19 {
    margin-top: 21px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1317px;
  }

  .u-section-3 .u-text-1 {
    width: 406px;
    margin-top: 35px;
    margin-left: auto;
  }

  .u-section-3 .u-list-1 {
    margin-top: 26px;
    margin-bottom: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 17px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 9px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 17px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 9px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 17px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 9px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 17px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 9px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-3 .u-text-15 {
    margin-top: 17px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-16 {
    margin-top: 9px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-3 .u-text-18 {
    margin-top: 17px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-19 {
    margin-top: 9px;
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1331px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 24px;
    margin-bottom: 41px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 11px;
    margin-right: 14px;
    margin-left: 17px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: 11px;
    margin-right: 14px;
    margin-left: 17px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-top: 11px;
    margin-right: 14px;
    margin-left: 17px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-3 .u-text-12 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    margin-top: 11px;
    margin-right: 14px;
    margin-left: 17px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
  }

  .u-section-3 .u-text-15 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-16 {
    margin-top: 11px;
    margin-right: 14px;
    margin-left: 17px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
  }

  .u-section-3 .u-text-18 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-19 {
    margin-top: 11px;
    margin-right: 14px;
    margin-left: 17px;
  }
}

.u-section-3 .u-text-18,
.u-section-3 .u-text-18:before,
.u-section-3 .u-text-18 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-18 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-18 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-3,
.u-section-3 .u-text-3:before,
.u-section-3 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-3 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-6,
.u-section-3 .u-text-6:before,
.u-section-3 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-6 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-6 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-9,
.u-section-3 .u-text-9:before,
.u-section-3 .u-text-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-9 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-9 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-12,
.u-section-3 .u-text-12:before,
.u-section-3 .u-text-12 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-12 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-12 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-text-15,
.u-section-3 .u-text-15:before,
.u-section-3 .u-text-15 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-text-15 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .hover > .u-container-layout .u-text-15 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-1a99-45:not([data-block-selected]):not([data-cell-selected]),
.u-block-1a99-45:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1a99-45:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1a99-45:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-1a99-45:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-1a99-51:not([data-block-selected]):not([data-cell-selected]),
.u-block-1a99-51:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1a99-51:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1a99-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-1a99-51:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-1a99-57:not([data-block-selected]):not([data-cell-selected]),
.u-block-1a99-57:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1a99-57:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1a99-57:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-1a99-57:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-1a99-63:not([data-block-selected]):not([data-cell-selected]),
.u-block-1a99-63:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1a99-63:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1a99-63:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-1a99-63:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-1a99-69:not([data-block-selected]):not([data-cell-selected]),
.u-block-1a99-69:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1a99-69:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1a99-69:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-1a99-69:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-1a99-75:not([data-block-selected]):not([data-cell-selected]),
.u-block-1a99-75:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1a99-75:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1a99-75:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-1a99-75:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-1a99-83:not([data-block-selected]):not([data-cell-selected]),
.u-block-1a99-83:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1a99-83:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1a99-83:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-1a99-83:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-1a99-89:not([data-block-selected]):not([data-cell-selected]),
.u-block-1a99-89:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1a99-89:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1a99-89:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-1a99-89:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-1a99-95:not([data-block-selected]):not([data-cell-selected]),
.u-block-1a99-95:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1a99-95:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-1a99-95:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-block-1a99-95:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-4 .u-sheet-1 {
  min-height: 20px;
}.u-section-5 .u-sheet-1 {
  min-height: 20px;
}.u-section-6 .u-sheet-1 {
  min-height: 662px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 572px;
}

.u-section-6 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 21px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 21px 21px 0 99px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: 59px 184px 0 118px;
}

.u-section-6 .u-text-4 {
  margin: 21px auto 0 119px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 51px;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 139px;
    margin-left: 73px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-6 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 497px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -7px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 89px;
    margin-left: 23px;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 52px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 613px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: -12px;
    margin-left: 12px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-right: 74px;
    margin-left: 12px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 33px;
    margin-left: 12px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 613px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1067px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -18px;
    margin-bottom: 58px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    margin-top: 59px;
    margin-right: 30px;
    margin-left: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 30px;
    margin-right: 199px;
    margin-left: 17px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 17px;
    margin-right: 147px;
    margin-left: 17px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 440px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: 266px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-4 {
    margin-right: 30px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 374px;
  }
}